### Method

# Ide TreeNode is_tag

#### Declaration

    gboolean
    ide_tree_node_is_tag (
      IdeTreeNode* self,
      const gchar* tag
    )

#### Description

No description available.

#### Parameters

`tag` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.